*,
*:before,
*:after {
  outline: none !important;
}
HTML {
  -webkit-font-smoothing: antialiased;
  margin: 0;
  padding: 0;
}
BODY {
  font-family: "Open Sans", sans-serif;
  -ms-text-size-adjust: none;
  -webkit-text-size-adjust: 100%;
  background-color: #ffffff;
}
@media only screen and (min-width:768px) {
  BODY.-slides-shown .arrow.-down {
    display: block;
  }
}
BODY.-slides-shown .arrow.-mobile {
  display: none;
}
BODY.-slides-shown .slides__container {
  opacity: 1;
  transition: opacity 0.35s linear;
}
A {
  text-decoration: none;
}
A:hover,
A:focus,
A:active {
  text-decoration: none;
}
IMG {
  max-width: 100%;
  height: auto;
}
BUTTON {
  border: 0;
  padding: 0;
  margin: 0;
  background-color: transparent;
}
H1,
H2,
H3 {
  margin: 0;
}
.beige-color {
  color: #CEA885;
}
.beige-color A {
  color: #CEA885;
}
.beige-color A::after {
  background-color: #CEA885;
}
.bordeaux-color {
  color: #905E76;
}
.bordeaux-color A {
  color: #905E76;
}
.bordeaux-color A::after {
  background-color: #905E76;
}
.skyblue-color {
  color: #41BEE8;
}
.skyblue-color A {
  color: #41BEE8;
}
.skyblue-color A::after {
  background-color: #41BEE8;
}
.magenta-color {
  color: #C44097;
}
.magenta-color A {
  color: #C44097;
}
.magenta-color A::after {
  background-color: #C44097;
}
.pink-color {
  color: #EBB5C4;
}
.pink-color A {
  color: #EBB5C4;
}
.pink-color A::after {
  background-color: #EBB5C4;
}
.orange-color {
  color: #EB964F;
}
.orange-color A {
  color: #EB964F;
}
.orange-color A::after {
  background-color: #EB964F;
}
.red-color {
  color: #D44B6B;
}
.red-color A {
  color: #D44B6B;
}
.red-color A::after {
  background-color: #D44B6B;
}
.turquoise-color {
  color: #5FA0A3;
}
.turquoise-color A {
  color: #5FA0A3;
}
.turquoise-color A::after {
  background-color: #5FA0A3;
}
.blakk-color {
  color: #000000;
}
.blakk-color A {
  color: #000000;
}
.blakk-color A::after {
  background-color: #000000;
}
.main-heading {
  font-weight: 800;
  font-size: 25px;
  line-height: 31px;
  margin-bottom: 18px;
  text-transform: uppercase;
}
@media only screen and (min-width:768px) {
  .main-heading {
    font-size: 55px;
    line-height: 68px;
  }
}
@media only screen and (min-width:992px) {
  .main-heading {
    font-size: 70px;
    line-height: 87px;
  }
}
.sub-heading {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 6px;
  text-transform: uppercase;
}
.sub-heading.serif {
  font-family: "Plantin-Bold";
}
@font-face {
  font-family: 'Plantin-Bold';
  src: url('../webfonts/383247_0_0.eot');
  src: url('../webfonts/383247_0_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/383247_0_0.woff2') format('woff2'), url('../webfonts/383247_0_0.woff') format('woff'), url('../webfonts/383247_0_0.ttf') format('truetype');
}
.home-title {
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  padding: 0 15px;
  font-size: 25px;
  line-height: 35px;
  transition: opacity 0.35s ease;
}
@media only screen and (min-width:480px) {
  .home-title {
    padding: 0 30px;
  }
}
@media only screen and (min-width:768px) {
  .home-title {
    font-size: 45px;
    line-height: 55px;
  }
}
@media only screen and (min-width:1170px) {
  .home-title {
    font-size: 70px;
    line-height: 87px;
  }
}
.home-title__link {
  display: block;
  width: 100%;
  color: #E5E5E5;
  text-transform: uppercase;
  margin-bottom: 0.175em;
  transition: color 0.15s ease-in-out;
}
.home-title__link.-black {
  color: #000;
}
.home-title__link.-beige.-visited,
.home-title__link.-beige:hover {
  color: #CEA885;
}
.home-title__link.-bordeaux.-visited,
.home-title__link.-bordeaux:hover {
  color: #905E76;
}
.home-title__link.-skyblue.-visited,
.home-title__link.-skyblue:hover {
  color: #41BEE8;
}
.home-title__link.-magenta.-visited,
.home-title__link.-magenta:hover {
  color: #C44097;
}
.home-title__link.-pink.-visited,
.home-title__link.-pink:hover {
  color: #EBB5C4;
}
.home-title__link.-orange.-visited,
.home-title__link.-orange:hover {
  color: #EB964F;
}
.home-title__link.-red.-visited,
.home-title__link.-red:hover {
  color: #D44B6B;
}
.home-title__link.-turquoise.-visited,
.home-title__link.-turquoise:hover {
  color: #5FA0A3;
}
.home-title__link.-blakk.-visited,
.home-title__link.-blakk:hover {
  color: #000000;
}
.slides {
  transition: opacity 0.35s ease;
  transition-delay: 0.35s;
  background-color: #fff;
  display: none;
}
@media only screen and (min-width:768px) {
  .slides {
    position: relative;
    padding-left: 111px;
  }
}
.slides__container {
  opacity: 0;
}
.slides.-is-active {
  display: block;
}
.slide {
  padding: 0 15px;
  height: 100vh;
  position: relative;
}
@media only screen and (min-width:480px) {
  .slide {
    padding: 0 30px;
  }
}
.slide:first-of-type .slide__content {
  padding: 45px 0 150px 0;
}
.slide__content {
  padding: 150px 0;
}
@media only screen and (min-width:768px) {
  .slide__content {
    padding: 0 !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
}
.slide__link {
  display: inline;
}
.slide__link A {
  display: inline;
  position: relative;
}
.slide__link A::after {
  height: 1px;
  width: 100%;
  content: " ";
  position: absolute;
  display: block;
  bottom: -5px;
}
.slide__meta {
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 34px;
  max-width: 400px;
}
.slide__text {
  max-width: 435px;
  padding-bottom: 20px;
}
.slide__text P {
  font-size: 14px;
  line-height: 18px;
  color: #000;
  margin-bottom: 20px;
}
.slide__text P:last-of-type {
  margin-bottom: 0;
}
@media only screen and (min-width:768px) {
  .slide__text P {
    font-size: 16px;
    line-height: 24px;
  }
}
.slide__text + .slide__meta {
  margin-top: 20px;
}
.slide.-selected .slide__main-heading {
  opacity: 0;
  animation: slideInAbove 0.35s 0.05s linear forwards;
}
@keyframes slideInAbove {
  0% {
    opacity: 0;
    transform: translateY(-200%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
/* OVERLAY */
.overlay {
  width: 100%;
  height: 200%;
  position: fixed;
  z-index: 1000;
  left: 0;
  background-color: #000;
  bottom: 0;
  transform: translateY(-100%);
  transition: transform 0s ease-in-out;
}
.overlay.-moved {
  transition: transform 1.5s ease-in-out;
  transform: translateY(100%);
}
/* WRAPPER */
.page-wrapper {
  background-color: #fff;
  min-height: 100vh;
  position: relative;
  z-index: 20;
  overflow: visible;
  margin-bottom: 500px;
}
@media only screen and (min-width:992px) {
  .page-wrapper {
    overflow: unset;
    margin-bottom: 850px;
    padding-bottom: unset;
  }
}
BODY.-slides-shown .page-wrapper {
  padding-bottom: 180px;
  min-height: 100vh;
}
/* HEADER */
.header {
  position: relative;
  z-index: 30;
  padding: 25px 15px 0 15px;
  margin: 0 0 75px 0;
  overflow: hidden;
}
@media only screen and (min-width:480px) {
  .header {
    padding: 35px 30px 0 30px;
  }
}
@media only screen and (min-width:768px) {
  .header {
    padding: 0;
    margin: 0;
    position: fixed;
    width: 111px;
    height: 100vh;
  }
}
.logo {
  width: 200px;
  float: right;
}
@media only screen and (min-width:480px) {
  .logo {
    width: 230px;
  }
}
@media only screen and (min-width:768px) {
  .logo {
    transform: rotate(-90deg);
    transform-origin: top right;
    position: absolute;
    top: 40px;
    right: 70px;
  }
  .logo IMG {
    width: 100%;
  }
}
.close {
  width: 50px;
  height: 50px;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  z-index: 1000;
  top: 20px;
  left: 0;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
  display: block;
  overflow: visible;
}
.close::after,
.close::before {
  position: absolute;
  top: 14px;
  content: ' ';
  height: 50%;
  width: 2px;
  background-color: #000000;
}
.close::before {
  transform: rotate(45deg);
}
.close::after {
  transform: rotate(-45deg);
}
@media only screen and (min-width:480px) {
  .close {
    top: 30px;
    left: 15px;
  }
}
@media only screen and (min-width:768px) {
  .close {
    right: 40px;
    left: auto;
    width: 100px;
    height: 100px;
  }
  .close::after,
  .close::before {
    height: 72px;
  }
}
.close.-is-active {
  opacity: 1;
  visibility: visible;
}
.arrow-navigation {
  position: fixed;
  right: 15px;
  bottom: 20px;
  width: 28px;
}
@media only screen and (min-width:480px) {
  .arrow-navigation {
    right: 30px;
    bottom: 30px;
  }
}
@media only screen and (min-width:768px) {
  .arrow-navigation {
    position: absolute;
    top: 320px;
    bottom: auto;
    left: 50%;
    transform: translateX(-50%);
    width: 51px;
  }
}
.arrow {
  width: 28px;
  height: 28px;
  cursor: pointer;
  display: block;
  overflow: visible;
  position: relative;
  transition-duration: .3s;
  transition-property: top;
}
.arrow:before,
.arrow:after {
  transition-duration: .3s;
  transition-property: background-color, border-top-color, border-bottom-color;
  content: " ";
  position: absolute;
}
.arrow:hover:before {
  background: #000000 !important;
}
.arrow:before {
  width: 2px;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #E5E5E5;
}
.arrow:after {
  border: 8px solid transparent;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
}
@media only screen and (min-width:768px) {
  .arrow {
    width: 51px;
    height: 51px;
  }
}
.arrow.-up {
  opacity: 0;
  visibility: hidden;
  top: 0;
}
.arrow.-up:hover {
  top: -10px;
}
.arrow.-up:hover::after {
  border-bottom-color: #000000 !important;
}
.arrow.-up:after {
  border-bottom-color: #E5E5E5;
  border-bottom-width: 10px;
  bottom: 100%;
  top: auto;
}
@media only screen and (min-width:768px) {
  .arrow.-up {
    margin-bottom: 15px;
  }
}
.arrow.-up.-shown {
  opacity: 1;
  visibility: visible;
}
.arrow.-down {
  display: none;
  top: 0;
}
.arrow.-down:hover {
  top: 10px;
}
.arrow.-down:hover::after {
  border-top-color: #000000 !important;
}
.arrow.-down:after {
  border-top-color: #E5E5E5;
  border-top-width: 10px;
}
.arrow.-down.-shown {
  opacity: 1;
  visibility: visible;
  display: block;
  margin-top: 10px;
}
.arrow.-mobile {
  display: block;
}
.arrow.-start {
  transition-duration: 0.2s;
  transition-property: opacity;
  opacity: 0;
  position: absolute;
  display: block;
  top: calc(100vh - 500px) !important;
}
.arrow.-start::before {
  background: #000000;
}
.arrow.-start::after {
  border-top-color: #000000;
}
.arrow.-start[data-used="false"] {
  opacity: 1;
  animation-timing-function: linear;
  animation-name: bounceArrow;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
@keyframes bounceArrow {
  0% {
    margin-top: 0px;
  }
  50% {
    margin-top: 40px;
  }
  60% {
    margin-top: 30px;
  }
  70% {
    margin-top: 40px;
  }
  80% {
    margin-top: 20px;
  }
}
.-slides-shown .arrow.-start {
  opacity: 0;
}
BODY:not([class="-slides-shown"]) .arrow:not(#arrow-start) {
  opacity: 0;
}
/* MAIN */
.content {
  padding: 100px 0 35px 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color: #fff;
}
@media only screen and (min-width:768px) {
  .content {
    padding: 30vh 0 0 111px;
    min-height: 100vh;
  }
}
.content.-is-hidden {
  position: fixed;
  opacity: 0;
  visibility: hidden;
}
/* FOOTER */
.footer {
  position: fixed;
  z-index: -1;
  bottom: 0;
  width: 100%;
  padding: 0 0 35px 0;
}
.footer__logo {
  width: 111px;
  margin: auto;
}
@media only screen and (min-width:992px) {
  .footer__logo {
    width: 199px;
  }
}
@media only screen and (min-width:480px) {
  .footer__logo {
    transform: translateY(30%) rotate(90deg);
    transform-origin: center;
  }
}
.footer__logo IMG {
  height: 353px;
}
@media only screen and (min-width:768px) {
  .footer__logo IMG {
    height: 381px;
  }
}
@media only screen and (min-width:992px) {
  .footer__logo IMG {
    height: 635px;
  }
}
